Flash non è aggiornato? Firefox lo sa!

Le versioni 3.5.3 e 3.0.14 del browser Open Source Firefox presenteranno un'utile novità, in esse verrà infatti integrato un rinnovato gestore per i plug-in che sarà in grado di segnalare la presenza nel sistema di release non aggiornate del Flash player.

L'aggiunta di questa funzionalità è stata dettata probabilmente da esigenze legate alla sicurezza, infatti troppo spesso le versioni più datate del Flash player possono spianare la strada ad attacchi e conseguentemente portare con sè brutte sorprese.

Secondo i dati raccolti in una recente indagine condotta da The H Secuity, l'80% i degli internauti utilizzerebbe dei browser dotati di un plug-in Flash non aggiornato esponendo il proprio sistema ad attacchi (ma la percentuale sale all'84% se si parla di Adobe Acrobat Reader).

Evidentemente i ragazzi della Mozilla Foundation ci tengono ad aumentare il livello di sicurezza della propria creatura; tanti sforzi per rendere il browser meno attaccabile possibile potrebbero essere pregiudicati da un semplice plug-in esterno su cui non possono intervenire.

I commenti degli utenti

I commenti sono sottoposti alle linee guida di moderazione e prima di essere visibili devono essere approvati da un moderatore.